RubyGems Navigation menu

passbook-ios 0.2.0

This gem allows you to create IOS Passbooks. Unlike some, this works with Rails but does not require it.

Gemfile
          gem 'passbook-ios', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install passbook-ios
  
  
  
  
  
  
  

Authors:

  • Thomas Lauro, Lance Gleason

Owners:

Licenses:

  • MIT

Total downloads 5,873

For this version 3,700

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 6, 2013 (15.5 KB)
  2. 0.1.2 - November 18, 2012 (11 KB)
  3. 0.1.1 - November 18, 2012 (11 KB)
  4. 0.1.0 - November 17, 2012 (10.5 KB)

Runtime Dependencies: